Auteur Sujet: [en cours] probleme de update  (Lu 5770 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne lachkar8148
  • Nouvel inscrit
  • Messages: 2
  • +0/-0
[en cours] probleme de update
« le: 01 janvier 2014 à 01:46:07 »
salut j'ai un probleme avec update vous pouvrez m'aidez svp et merci d'avance
Paramétrage de mitmproxy (0.9.1-2kali1) ...
SyntaxError: ('invalid syntax', ('/usr/lib/python2.6/dist-packages/libmproxy/flow.py', 789, 70, '            cookie_parameters = {key.strip().lower():value.strip() for key,sep,value in pairs[1:]}\n'))

dpkg: erreur de traitement de mitmproxy (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 101
Des erreurs ont été rencontrées pendant l'exécution :
 mitmproxy
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@rami:~# sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade
Atteint http://security.kali.org kali/updates Release.gpg             
Atteint http://http.kali.org kali Release.gpg
Atteint http://security.kali.org kali/updates Release
Atteint http://http.kali.org kali Release                   
Atteint http://security.kali.org kali/updates/main i386 Packages       
Atteint http://http.kali.org kali/main Sources                         
Atteint http://security.kali.org kali/updates/contrib i386 Packages   
Atteint http://http.kali.org kali/non-free Sources                     
Atteint http://security.kali.org kali/updates/non-free i386 Packages           
Atteint http://http.kali.org kali/contrib Sources                             
Atteint http://http.kali.org kali/main i386 Packages                   
Atteint http://http.kali.org kali/non-free i386 Packages               
Atteint http://http.kali.org kali/contrib i386 Packages               
Ign http://security.kali.org kali/updates/contrib Translation-fr_FR   
Ign http://security.kali.org kali/updates/contrib Translation-fr       
Ign http://security.kali.org kali/updates/contrib Translation-en       
Ign http://security.kali.org kali/updates/main Translation-fr_FR       
Ign http://http.kali.org kali/contrib Translation-fr_FR               
Ign http://security.kali.org kali/updates/main Translation-fr         
Ign http://http.kali.org kali/contrib Translation-fr                   
Ign http://security.kali.org kali/updates/main Translation-en         
Ign http://http.kali.org kali/contrib Translation-en                   
Ign http://security.kali.org kali/updates/non-free Translation-fr_FR   
Ign http://http.kali.org kali/main Translation-fr_FR                   
Ign http://security.kali.org kali/updates/non-free Translation-fr     
Ign http://http.kali.org kali/main Translation-fr                     
Ign http://security.kali.org kali/updates/non-free Translation-en     
Ign http://http.kali.org kali/main Translation-en                     
Ign http://http.kali.org kali/non-free Translation-fr_FR
Ign http://http.kali.org kali/non-free Translation-fr
Ign http://http.kali.org kali/non-free Translation-en
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Paramétrage de mitmproxy (0.9.1-2kali1) ...
SyntaxError: ('invalid syntax', ('/usr/lib/python2.6/dist-packages/libmproxy/flow.py', 789, 70, '            cookie_parameters = {key.strip().lower():value.strip() for key,sep,value in pairs[1:]}\n'))

dpkg: erreur de traitement de mitmproxy (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 101
Des erreurs ont été rencontrées pendant l'exécution :
 mitmproxy
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@rami:~#
« Modifié: 01 janvier 2014 à 20:27:56 par admin »

Hors ligne coyotus

  • Contributeur de Kali-linux.fr
  • Membre Elite
  • *****
  • Messages: 3779
  • +266/-30
  • IN GNU WE TRUST
    • Groupe d'Utilisateurs de GNU/Linux...
Re : probleme de update
« Réponse #1 le: 01 janvier 2014 à 12:43:24 »

Hors ligne lachkar8148
  • Nouvel inscrit
  • Messages: 2
  • +0/-0
Re : probleme de update
« Réponse #2 le: 01 janvier 2014 à 17:39:42 »
meme probleme  a chaque fois je reparre une error il y a une autre error qui sort
root@rami:~# sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Paramétrage de mitmproxy (0.9.1-2kali1) ...
/var/lib/dpkg/info/mitmproxy.postinst: 2: set: Illegal option -
dpkg: erreur de traitement de mitmproxy (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
Des erreurs ont été rencontrées pendant l'exécution :
 mitmproxy
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@rami:~# sudo apt-get clean
root@rami:~# sudo apt-get install mitmproxy
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
mitmproxy est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Paramétrage de mitmproxy (0.9.1-2kali1) ...
/var/lib/dpkg/info/mitmproxy.postinst: 2: set: Illegal option -
dpkg: erreur de traitement de mitmproxy (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
Des erreurs ont été rencontrées pendant l'exécution :
 mitmproxy
E: Sub-process /usr/bin/dpkg returned an error code (1)